Digital Eliteboard - Das große Technik Forum

Registriere dich noch heute kostenloses um Mitglied zu werden! Sobald du angemeldet bist, kannst du auf unserer Seite aktiv teilnehmen, indem du deine eigenen Themen und Beiträge erstellst und dich über deinen eigenen Posteingang mit anderen Mitgliedern unterhalten kannst! Zudem bekommst du Zutritt zu Bereiche, welche für Gäste verwehrt bleiben

  • Derzeit stellt SKY die Verschlüsselung um, wonach alle V13 Karten nicht mehr hell werden. Dies nutzen derzeit vermehrt Betrüger aus, welche euch überzeugend mitteilen, dass es eine Lösung gibt. Diese Lösung kostet Geld, welches Ihr am besten mit Bitcoin überweisen möchtet. Von dem Betrüger werdet Ihr im Anschluss nix mehr hören. Wenn es eine Lösung gibt, werden wir euch darüber informieren!!!!!

Oscam Update

Bauerntölpel

Ist oft hier
Registriert
31. Dezember 2014
Beiträge
181
Punkte Reaktionen
21
Erfolgspunkte
38
Nur mal ne dumme Frage. Früher hatte man eine Oscam in usr/bin/ allerdings finde ich die nicht. Habe nur oscam-unstable und oscam-unstable-emu.

Wie ersetze ich die oscam nun zur einer aktuellen??

ich benutze folgende "OSCam: 1.20-unstable_svn Build: r10653"
Enigma2 Version:ramiMAHER-tarball
Image Version:Newnigma2 v4.0.1 2201-50-10

Bauerntölpel
 

axel

Best Member
Boardveteran
Registriert
9. September 2011
Beiträge
11.308
Lösungen
3
Punkte Reaktionen
42.760
Erfolgspunkte
473
Ort
Niederrhein
AW: Oscam Update

Hi,

je nach dem, ob Du eine "normale" oder "gepatchte" Version laufen hast.

Die gewünschte Binary hier runterladen: https://www.digital-eliteboard.com/vbdownloads.php?categoryid=700

Und genauso bennenen wie die originale, Rechte 755, Oscam vorher stoppen.

(Ich vermute es wird "oscam-unstable" bei Dir sein.)

Gruß
 
OP
B

Bauerntölpel

Ist oft hier
Registriert
31. Dezember 2014
Beiträge
181
Punkte Reaktionen
21
Erfolgspunkte
38
AW: Oscam Update

Danke für die Antwort. Wodrin besteht der unterschied zwischen norm. und gepatcht??

Edit: Habe mal folgende probiert. https://www.digital-eliteboard.com/vbdownloads.php?do=file&fileid=12065

Habe sie entpackt und in oscam-unstable umbenannt, die alte vorher in _old benannt. Leider will sie nicht starten.
Nun habe ich die alte wieder Aktiviert
 
Zuletzt bearbeitet:

axel

Best Member
Boardveteran
Registriert
9. September 2011
Beiträge
11.308
Lösungen
3
Punkte Reaktionen
42.760
Erfolgspunkte
473
Ort
Niederrhein
AW: Oscam Update

Bei einer gepatchten Version hast du einen Reader namens "Emulator" mit drin automatisch.

Damit werden derzeit mit der richtigen Softcam.Key die Schweizer auf 13°O noch hell.

Sprich: Wenn Du kein Hotbird hast, nutzt das nicht wirklich, ausser einer Deiner Sharepartner hat Hotbird.

Gruß
 
OP
B

Bauerntölpel

Ist oft hier
Registriert
31. Dezember 2014
Beiträge
181
Punkte Reaktionen
21
Erfolgspunkte
38
AW: Oscam Update

Jemand ne idee welche neuere Vers. laufen könnte?? Habe jetzt mal so einige durch probiert. Keine lies sich starten leider
 

axel

Best Member
Boardveteran
Registriert
9. September 2011
Beiträge
11.308
Lösungen
3
Punkte Reaktionen
42.760
Erfolgspunkte
473
Ort
Niederrhein
AW: Oscam Update

Hi,

Deinstalliere mal alle Softcams komplett (Konfigs sichern!).

Dann nur Oscam vom Feed installieren und gucken wie das Binary bei Dir heißt.

Dann nochmals versuchen zu ersetzen.

Gruss

Gesendet über 38 Ecken ☝
 
OP
B

Bauerntölpel

Ist oft hier
Registriert
31. Dezember 2014
Beiträge
181
Punkte Reaktionen
21
Erfolgspunkte
38
AW: Oscam Update

Hey axfa77,

auch das hat leider nichts gebracht.

ich habe mal Screenshots angehängt.
Bitte, Anmelden oder Registrieren um URL-Inhalte anzeigen!

Bitte, Anmelden oder Registrieren um URL-Inhalte anzeigen!


Ich habe es mal mit der oscam-modern mit dieser oscam getestet.
https://www.digital-eliteboard.com/vbdownloads.php?do=file&fileid=9751

und bei oscam-unstable mit dieser
https://www.digital-eliteboard.com/vbdownloads.php?do=download&downloadid=8522

Oscam STOP - alte oscam in /usr/bin/ umbenannt in oscam-modern-old, neue oscam umbenannt in vorhandene (oscam-svn1452-mipsoe20-webif umbenannt in oscam-modern) danach Rechte auf 755.

DB neustart oscam modern via Webinterface starten. Webinterface meldet oscam gestartet nur wenn ich versuche das Webinterface von oscam zu öffnen, bekomme ich keinen Kontakt.
Benenne ich wieder alles um so wie es war, starte die alte oscam klappt alles.
 
OP
B

Bauerntölpel

Ist oft hier
Registriert
31. Dezember 2014
Beiträge
181
Punkte Reaktionen
21
Erfolgspunkte
38
AW: Oscam Update

Also unter /usr/script/ gibt es folgende Dateien.

*oscam-modern.emu
*oscam-rc1.10.emu
*oscam-stable1.00.emu
*oscam-unstable.emu

Alle installierten Emus wurden aus dem Feed installiert und laufen auch.

Sobald ich wie im letzten Post beschrieben die bin tausche, wird diese oscam nicht mehr gestartet.
 

axel

Best Member
Boardveteran
Registriert
9. September 2011
Beiträge
11.308
Lösungen
3
Punkte Reaktionen
42.760
Erfolgspunkte
473
Ort
Niederrhein
AW: Oscam Update

Also auch mein Rat:

Flashe das mal neu wie @4gx35 vorgeschlagen hat, das geht wesentlich schneller.

Vorher natürlich die Oscam-Konfigs sichern!

Dann aus dem Feed eine Oscam unstable (1.20-bla) laden.

Gruß
 
OP
B

Bauerntölpel

Ist oft hier
Registriert
31. Dezember 2014
Beiträge
181
Punkte Reaktionen
21
Erfolgspunkte
38
AW: Oscam Update

Heir mal das Startscript
Code:
Bitte, Anmelden oder Registrieren Code-Inhalt anzeigen!

Ich denke mal eine Neuinstallation sollte wirklich der letzte Ausweg sein.
 
Zuletzt bearbeitet von einem Moderator:

janni1

Moderator
Teammitglied
Registriert
3. Mai 2010
Beiträge
6.214
Punkte Reaktionen
8.543
Erfolgspunkte
383
AW: Oscam Update

Hi,
Vielleicht werden auch nur deine Configs an der falschen Stelle gesucht, nach dem Starten der neuen Version.
Versuch es evtl mal mit dem Port 8888 für's WebIf nach dem Einspielen einer neuen Version
oder schau mal unter /usr/keys ob da evtl. schon eine oscam.conf liegt

Gruß
janni1
 
Registriert
18. Mai 2010
Beiträge
17.609
Punkte Reaktionen
5.172
Erfolgspunkte
1.083
AW: Oscam Update

ändere mal EMUNAME="OScam unstable #10653"

in EMUNAME="oscam"

neue oscam in /usr/bin dann nur noch oscam nennen
alle anderen dre oscam.emu dateien entfernen, nur unstable lassen, wenn alles läuft

die configs gehören dann nach /etc/tuxbox/config, wie man im script sieht
 
Oben